Subject: If I invest in NPS 1000 per month, my age is 27, how much lum some I will get and how...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 17 Aug 2020 10:27:54 +0000

Algaily's Digest
Your Quora Digest

-----

Question: If I invest in NPS 1000 per month, my age is 27, how much lum some I will get and how much return will I get?

Answer from Sunil Verma

As you haven't mentioned whether you are in job or not assuming you aren't and willingly cotributing in nps.

As you are 27 you can contribute for 33 years more.

Expecting th
Read More: http://www.quora.com/If-I-invest-in-NPS-1000-per-month-my-age-is-27-how-much-lum-some-I-will-get-and-how-much-return-will-I-get?top_ans=228409891
-----
Question: My teenage son doesn't let me check his smartphone. Is he trying to hide something wrong?

Answer from Ch. Lavanya

In initial days of my son's engineering…

Me and my son were sitting in the hall and watching TV.

My son got a message on his mobile phone.

He took the phone and drew the lo
Read More: http://www.quora.com/My-teenage-son-doesnt-let-me-check-his-smartphone-Is-he-trying-to-hide-something-wrong?top_ans=140910028
-----
Question: Will the BJP get at least 100 seats in 2024?

Answer from Rajagopalan K Suryanarayan

Will the BJP get 100 seats in 2024, is the question bothering you. For the Congress, the worry is how to pin down BJP below 100. If BJP is pinned down to 100, the only alterna
Read More: http://www.quora.com/Will-the-BJP-get-at-least-100-seats-in-2024?top_ans=229120609
-----
Question: I heard that Internshala is fake . Is this true?

Answer from Siddhant Jain

Hii Connections,

You heard true that Internshala is fake. I have applied for the internships from last 2 month and on the based of that I have write this answer.

So, those w
Read More: http://www.quora.com/I-heard-that-Internshala-is-fake-Is-this-true?top_ans=212807379
-----
Question: What is wrong with CBSE?

Answer from Win Rathi

This:

This is the scanned photocopy of my English answer book (2018 class 10 board exam).

In this particular question we were asked to identify the words synonymous to words
Read More: http://www.quora.com/What-is-wrong-with-CBSE?top_ans=217298002
-----
Question: Deloitte postponed DOJ for 3 months. Will Deloitte honour the postponed offer?

Answer from Sandeep Rajoriya

I have faced the same thing. I was working in Belgium. Post resigning, was supposed to join one company in Malaysia in March.(very good offer btw ).

I back to India and was w
Read More: http://www.quora.com/Deloitte-postponed-DOJ-for-3-months-Will-Deloitte-honour-the-postponed-offer?top_ans=216333746
-----
Question: Is Flipkart cheating Indians?

Answer from Varun Kumar

I created my Flipkart account back in 2014, it was 5 years and strong and then one day this happened.

I was so confused, at first I thought my Flipkart account was hacked, so
Read More: http://www.quora.com/Is-Flipkart-cheating-Indians?top_ans=155342948
-----
Question: Is it too difficult for a student to crack the IndiGo cadet pilot program who has scored 60% in 12th?

Answer from Tanya Sharma

Hello,

First of all, i would like to share the criteria to become a Pilot :

 * Candidate must have score 51% in 12th
 * He/She must have an age between 18 to 32 during first
Read More: http://www.quora.com/Is-it-too-difficult-for-a-student-to-crack-the-IndiGo-cadet-pilot-program-who-has-scored-60-in-12th?top_ans=192210930
-----
Question: How could I make 1 million in a year? I'm willing to do anything it takes. As long as it's legal and moral. Any ideas, shootem here!

Answer from Michael Cheng

Hummmmm, where to begin.

First, I’m assuming you’re wondering about making 1 million in US dollars a year. You weren’t clear so I’ll guess at what you meant. Otherwise, ask a
Read More: http://www.quora.com/How-could-I-make-1-million-in-a-year-Im-willing-to-do-anything-it-takes-As-long-as-its-legal-and-moral-Any-ideas-shootem-here?top_ans=229307541
-----
Question: How did Flipkart fool people on the "Big Billion Day" sale?

Answer from Zeel Mota

So before I start my story here are some proofs where there is a huge difference in actual price and big billion days price but the irony is that the price of big billion days
Read More: http://www.quora.com/How-did-Flipkart-fool-people-on-the-Big-Billion-Day-sale?top_ans=170722065
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1597660072471876&et=2&id=89b8193c0b614527bb95ac3b216655ff&request_id=559845782519193594&source&src=1&st=1597660072471876&stories=1_3XWEw30YPaB%7C1_LBQhIXsbVGQ%7C1_am7i1N5poCj%7C1_Ya9KUrax38P%7C1_94RLWzIPmrF%7C1_RKcfruyM51P%7C1_a6aqO6SFJ0q%7C1_mPxoCJFZpm1%7C1_17IFq1hUIE7%7C1_XZ2sTDHr3pr&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=89b8193c0b614527bb95ac3b216655ff&t=1597660073022536&token=3d3b2ca5842b1d8180fda89b449066075a9da10cac2097d80f879812752b56e2c43df40a33cb308b5b42bf66f017095cb9697a646c02eae8b2741b0b21c023bb&type=2&uid=1229773278